# Package org.apache.ignite.internal.visor.util

Class Summary
Class | Description
--- | ---
VisorEventMapper | Mapper from grid event to Visor data transfer object.
VisorExceptionWrapper | Exception wrapper for safe for transferring to Visor.
VisorMimeTypes | Helper class to get MIME type.
VisorTaskUtils | Contains utility methods for Visor tasks and jobs.

Exception Summary
Exception | Description
--- | ---
VisorClusterGroupEmptyException | Exception to throw from Visor tasks in case of empty topology.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015